--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::GzipStore#write
is_singleton: false
name: write
params: (key, data = nil, parameters = {}, conditions = {})
visibility: public
